/* Class = "NSWindow"; title = "Amadeus Pro Settings"; ObjectID = "5"; */
"5.title" = "Amadeus Pro-indstillinger";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "142"; */
"142.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "143"; */
"143.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Try to preserve compatibility with version 1.x"; ObjectID = "147"; */
"147.title" = "Forsøg at bevare kompatibilitet med version 1.x";
